<!DOCTYPE html>
<html lang="en">
<head>
<script>
var nombre,edad,poblacion;
//nombre=prompt("introduce tu nombre por favor","escibe aqui tu nombre");

do {nombre=prompt("introduce tu nombre por favor","escibe aqui tu nombre")
}while(!isNaN(nombre));


edad=prompt("introduce tu edad porfavor","escribe aqui tu edad");
while (edad<=0|| edad>105||isNaN(edad))
{
edad=prompt("introduce una edad valida")

}
poblacion=prompt("introduce poblacion");
while (isNaN(poblacion)){
poblacion=prompt("introduce una poblacion")

}

</script>
</head>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="css/estilos.css">
<title>mario</title>
<h1>uno</h1>
<h2>dos</h2>
<h1>uno</h1>
<h3>tres</h3>
<h4>cuatro</h4>
<script>
</script>
</head>
<body>


<div>
<h2>#2</h2>
</div>

<div>
<h2>#3</h2>
</div>

<div>
<h2>#4</h2>
</div>




</body>
</html>
